# Class CIM_SAPStatistics
extends CIM_Statistics

SAPStatistics relates the SAPStatisticalInformation class to the ServiceAccessPoint to which it applies.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Statistics
|
+--CIM_SAPStatistics

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | SAPStatistics relates the SAPStatisticalInformation class to the ServiceAccessPoint to which it applies.
UMLPackagePath | string | CIM::Core::Statistics
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Element | CIM_SAPStatistics | CIM_ServiceAccessPoint
Stats | CIM_SAPStatistics | CIM_SAPStatisticalInformation

## Class Methods